Compatible with PredictionIO 0.8.6
Fix core dependency
1 file changed
tree: 4655dc206bd22210032a4cbd71fda893249e2471
  1. .gitignore
  2. build.sbt
  3. data/
  4. engine.json
  5. project/
  6. src/